package com.hfkj.sysenum.order;

/**
 * @className: OrderChildProductType
 * @author: HuRui
 * @date: 2024/4/30
 **/
public enum OrderChildProductTypeEnum {
    /**
     * 加油
     */
    type1(1, "加油"),
    /**
     * 商城
     */
    type2(2, "商城"),
    ;

    private int code;

    private String name;


    OrderChildProductTypeEnum(int code, String name) {
        this.code = code;
        this.name = name;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

}
